Cemu - Bug #39

Real wiimote vibration causes severe performance issues
04/07/2019 09:45 PM - legend80

Status: Resolved Start date: 04/07/2019
Priority: Normal

Assignee:

Category: Input

API: GPU Vendor/Model:

Cemu Version:

Description

In games like MP10, just navigating menus with vibration active on real wiimote, causes constant 'freezing’ as the vibration event is
triggered. I'm pretty certain this is a recent regression. Turning off vibration = silky smooth experience

i7 6700k @4.5ghz., 16gb ram, Nvidia 1080

History

#1 - 04/18/2019 08:24 PM - Petergov

- Status changed from New to Accepted

are you using multiple wiimotes or is one already enough?

#2 - 04/19/2019 11:35 PM - legend80

Petergov wrote:

are you using multiple wiimotes or is one already enough?

Just one wiimote(plus).

#3 - 07/04/2019 12:41 AM - Zalnor
- Category set to Input

#4 - 10/18/2019 11:17 AM - Petergov

- Status changed from Accepted to Resolved

Should be resolved in v1.15.17
